
@media (min-width:500px) {

	.mfp-container li#field_1_8 {

	    position: relative;

	}



	li#field_1_8 .validation_message {

	    position: absolute;

	    top: 68px;

	}

}



.testimonials .owl-wrapper {

	display: -webkit-box !important;

	display: -ms-flexbox !important;

	display: flex !important;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;

}



.services-section .single-block:nth-child(4) h4,

.services-section .single-block:nth-child(4) p {

    color: white;

}

.services-section .single-block:nth-child(4) .button {

    background-color: #000;

}

.services-section .single-block:nth-child(4) .button:hover, 

.services-section .single-block:nth-child(4) .button:focus {

    color: #000;

    background-color: #fff;

}

@media (min-width: 650px) {

	.services-section .service-blocks {

		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-ms-flex-wrap: wrap;

		    flex-wrap: wrap;

		-webkit-box-align: start;

		    -ms-flex-align: start;

		        align-items: flex-start;

		-webkit-box-pack: center;

		    -ms-flex-pack: center;

		        justify-content: center;

		margin-top: 50px;

		margin-bottom: 20px;

	}



	.services-section .single-block {

	    width: 48%;

    	margin: 0 1% 30px;

   		max-width: 300px;

	}



	.services-section .single-block h4 {

	    min-height: 72px;

	}



	.services-section .single-block p {

	    min-height: 358px;

	}

}

@media (min-width: 768px) {
	.services-section .service-blocks {
		margin-top: 50px;
		margin-bottom: 20px;
		max-width: none;
	}

	.services-section .single-block {
	    width: 48%;
    	margin: 0 1% 30px;
	}
}

@media (min-width: 992px) {
	.services-section .single-block {
	    width: 23%;
	}

	.services-section .single-block h4 {
	    min-height: 72px;
	}
}



/* NEW COLOUR/LOGO UPDATES */

.site-title a {

	background-size: contain;

}

a, a:visited {

    color: #FF3333;

    -webkit-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

}

.site-footer a:hover, 

.site-footer a:visited:hover, 

.site-footer a:focus, 

.site-footer a:visited:focus,

a:hover, 

a:focus,

.custom-primary-menu .menu li a:hover, .custom-primary-menu .menu li a:focus {

    color: #FF3333;

}

.mfp-container .button,

input[type=button], input[type=submit], .button, .button:visited,

.about-why-section .why-row,

.services-section .single-block:nth-child(2),

.services-section .single-block:nth-child(4),

.custom-primary-menu .menu .book-li {

    border-color: #FF3333;

	background-color: #FF3333;

}

.banner .banner-content .button:hover, .banner .banner-content .button:focus {

	background-color: white;

	color: black;

}


.promotions {
	margin-top: 20px;
	margin-bottom: 20px;
}

.promo-images {
    margin-top: 0;
    margin-bottom: 0;
}

.promo-images.in-store {
        background-color: #eee;
    padding: 32px 0;
}

.new-promo-images a {

	display: block;
	margin-bottom:24px;

}

@media (min-width: 768px) {

	.new-promo-images {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;
		
		flex-wrap: wrap;

        -ms-flex-wrap: wrap;

        -ms-flex-pack: distribute;

        justify-content: space-around;

		-webkit-box-align: start;

		    -ms-flex-align: start;

		        align-items: flex-start;

	}

	.new-promo-images a {
        margin-bottom:12px;
		width: calc(50% - 12px);

	}

}


/* Airconditioning Promotions */

.hide-mobile {
	display: none;
}

@media (min-width: 768px) {
	.hide-desktop {
		display: none;
	}
	.hide-mobile {
		display: block;
	}

	.promo-images--aircon {
		margin-bottom: 20px;
	}

	.promo-images--aircon img {
		width: 100%;
	}
}

.mfp-container #gform_wrapper_2,
.mfp-container #gform_wrapper_3,
.mfp-container #gform_wrapper_4{
    max-width: 500px;
    background-color: white;
    margin: 0 auto;
    padding: 50px;
}
.gform_wrapper .show-label .gfield_label {
    display: block;
    padding-top: 10px;
}
#gform_wrapper_2 .gform_fields,
#gform_wrapper_3 .gform_fields,
#gform_wrapper_4 .gform_fields{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
#gform_wrapper_2 .gform_fields .gfield,
#gform_wrapper_3 .gform_fields .gfield,
#gform_wrapper_4 .gform_fields .gfield{
	width: 100%;
}
#gform_wrapper_2 .gform_title,
#gform_wrapper_3 .gform_title,
#gform_wrapper_4 .gform_title{
    max-width: 300px;
    margin: 0 auto;
}
#gform_wrapper_2 .gform_fields .col-sm-6,
#gform_wrapper_2 .gform_fields .col-sm-3,
#gform_wrapper_3 .gform_fields .col-sm-6,
#gform_wrapper_3 .gform_fields .col-sm-3,
#gform_wrapper_4 .gform_fields .col-sm-3,
#gform_wrapper_4 .gform_fields .col-sm-6{
	padding: 0;
}
#field_2_8 .clear-multi,
#field_3_8 .clear-multi,
#field_4_8 .clear-multi{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
#field_4_8 i,
#field_4_8 .clear-multi label,
#field_3_8 i,
#field_3_8 .clear-multi label,
#field_2_8 i,
#field_2_8 .clear-multi label {
	display: none;
}
#field_2_8 .ginput_container_time,
#field_3_8 .ginput_container_time,
#field_4_8 .ginput_container_time{
	width: 32%;
}
.mfp-container div.gform_wrapper .gfield.gform_hidden {
	margin-bottom: 0;
}
.gform_confirmation_message {
	text-align: center;
	color: #FF3333;
}

.button--small-text {
	font-size: 12px;
}
.button--black {
	background-color: black;
}
.button--hover-grey:hover,
.button--hover-grey:focus {
	background-color: #ddd !important;
	color: black !important;
}

.single-block--two-buttons .button:last-child {
	margin-top: 20px;
}


/* Mobile car service Promotions */
.services-section .single-block {
    padding: 20px;
}

.important {
    font-size: 22px;
    color: #828385;
}

.promo-images-margin {
    margin-top: 50px;
    margin-bottom: 30px;
}

.menu-phone .phone {
    white-space: nowrap;
}

@media (min-width: 500px) {
	#gform_wrapper_2 .gform_fields .col-sm-6,
	#gform_wrapper_3 .gform_fields .col-sm-6,
	#gform_wrapper_4 .gform_fields .col-sm-6{
		width: 49.5%;
	}
	#gform_wrapper_2 .gform_fields .col-sm-3,
	#gform_wrapper_3 .gform_fields .col-sm-3,
	#gform_wrapper_4 .gform_fields .col-sm-3{
		width: 24.25%;
	}
	#gform_wrapper_2 .gform_fields #field_2_8,
	#gform_wrapper_3 .gform_fields #field_3_8,
	#gform_wrapper_4 .gform_fields #field_4_8{
		width: 74.25%;
	}
	#field_2_7,
	#field_3_7,
	#field_4_7{
		-ms-flex-item-align: end;
		    align-self: flex-end;
	}
	#field_2_7.gfield_error,
	#field_3_7.gfield_error,
	#field_4_7.gfield_error{
		margin-top: 31px;
	}
}
@media (min-width: 650px) {
	.services-section .single-block--two-buttons p {
		min-height: 298px;
	}
}

@media (min-width: 1024px) {
    .services-section .single-block p {
	    min-height: 410px;
	}
	.services-section .single-block--two-buttons p {
		min-height: 350px;
	}
	

}

@media (min-width: 1200px) {
    .services-section .single-block p {
	    min-height: 358px;
	}
	.services-section .single-block--two-buttons p {
		min-height: 298px;
	}
	

}


/* Mobile banner fix */

@media (max-width: 600px) {
	.soliloquy-container .soliloquy-caption {
		display: block;
	}
	
	.banner .soliloquy-container .soliloquy-caption {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -ms-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		height: 100%;
		
		background-color: rgba(0,0,0,.22);
	}
	.banner .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		background: none;
		float: right;
		width: 100%;
	}
	
	
	.banner .banner-content .banner-text {
		/*margin-right: 50px;*/
		float: right;
		text-align: left;
	}
	.banner .banner-content .medal {
	    width: 25%;
	    position: absolute;
		top: 50%;
		left: 12px;
		transform: translateY(-50%);
	}
	
	
	.banner .banner-content h1 {
		font-size: 26px;
		text-transform: uppercase;
		max-width: 230px;
		text-align: left;
		margin-bottom: 20px;
		color: #fff;
		text-shadow: 0 0 30px rgba(0,0,0,.3), 0 0 4px rgba(0,0,0,0.3);
	}
	.banner .banner-content h1 span {
		text-transform: uppercase;
		text-shadow: 0 0 30px rgba(0,0,0,.3), 0 0 4px rgba(0,0,0,0.3);
	}	
	.banner .banner-content .button {
		width: 180px;
		height: 40px;
		font-size: 14px;
		font-weight: 900;
		text-transform: uppercase;
		line-height: 40px;
		border-radius: 0 !important;
		background-color: #000;
	}
}


@media (max-width: 440px) {
	.banner .banner-content .banner-text {
		margin-right: 0;
	}
	
	.banner .banner-content h1 {
		font-size: 18px;
		margin-bottom: 10px;
	    max-width: 160px;
	}
	
	.banner .banner-content .button {
		width: 130px;
		height: 34px;
		font-size: 12px;
		line-height: 34px;
	}
}

